---
layout: system

title: MathHub.info
teaser: A portal for active mathematical documents and an archive for flexiformal mathematics.

start_date: 2008-08

people: 
    - mkohlhase
    - akohlhase
    - cjucovschi
    - twiesing

supported-by:
    - mathsearch
    - oaf
    - odk
    - latin

website: http://mathhub.info
repository: https://github.com/KWARC/mathhub
publink: http://kwarc.github.io/bibs/mathhub
---

[MathHub.info](http://mathhub.info) is a portal for active mathematical documents and an
archive for flexiformal mathematics. It offers a rich interface for reading, writing, and
interacting with mathematical documents and knowledge.

The [MathHub.info](http://mathhub.info) system consists of a

* [repository manager](http://gl.mathhub.info) for mathematical archives based on [GitLab](http://gitlab.com) that handles user management, access control, and versioning. 
* [knowledge management process](https://mmt.mathhub.info) based on the [MMT System](http://uniformal.github.io) that provides scalable knowledge management services and math presentation.
* various indices and data stores including [MathWebSearch](/systems/mws/).
* a web front end compositor that combines these into a uniform web experience. 
* some special applications like a [multilingual glossary](https://mathhub.info/mh/glossary) and a [math dictionary](https://mathhub.info/mh/dictionary) based on the [SMGloM](/systems/smglom/) data set.

[MathHub.info](http://mathhub.info) serves as the main data repository for the [OAF](/projects/oaf) and [SMGloM](/systems/smglom/) projects and (the KWARC part of the [OpenDreamKit](/projets/odk/) project. 
